name: nextcloud-aio-helm-chart
description: A generated Helm Chart for Nextcloud AIO from Skippbox Kompose
version: 11.4.0
apiVersion: v2
keywords:
  - latest
  - nextcloud
  - helm-chart
  - open-source
  - cloud
sources:
  - https://github.com/nextcloud/all-in-one/tree/main/nextcloud-aio-helm-chart
home: https://github.com/nextcloud/all-in-one/tree/main/nextcloud-aio-helm-chart
